### Method

# Gimp TextLayer get_outline_antialias

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_get_outline_antialias (
      GimpTextLayer* layer
    )

#### Description [src]

Get the outline antialias setting from a text layer.

This procedure returns the antialias setting of the text outline in a text layer.

Available since: 3.2

#### Return value

Type: `gboolean`

The text outline antialias setting.